/* Green */
#linkbar-1>.page_item>A {
	color: #B2D5A1;
	text-shadow: #485641 1px 1px 1px;
}


body, .eBody {
    background-color: #ffffff;
    color: #000000;
}
A {
	color: #3a3a3a;
}


header, .header-cell {
    background-color: #728967;
}


.linkbar-cell {
	background-color: #FFFFFF;
	color: #BFBFBF;
}
.linkbar-cell A {
    color: #000000;
}


/*
.module-header {
    background-color: #728967;
    color: #b2d5a1;
}
.module-header A {
	color: #0000ff;	
}


.module-body {
    background-color: #FFFFFF;
    color: #000000;
}
.module-body A {
	color: #728967;	
}
*/


.linkbar {
    background-color: #FFFFFF;
	color: #BFBFBF;
}
.linkbar A {
	color: #000000;
}



.boxed {
    background-color: #728967;
    color: #ffffff; 
}
.boxed A {
	color: #ffff00;
}

.highlight3 {
    background-color: #;
    color: #;
}
.highlight3 A {
    color: #; 
}


.highlight2 {
    background-color: #728967;
    color: #b2d5a1;
}
.highlight2 A {
    color: #ebebeb; 
}
.ihighlight2 {
    background-color: #728967 !important;
	color: #b2d5a1 !important;
}
.ihighlight2 A {
	color: #ebebeb !important;
}
.highlight2-gradient-22 {
	background: #728967 url('/share/gradients/module-22-728967.png');
	color: #b2d5a1;
}
.highlight2-gradient-29 {
	background: #728967 url('/share/gradients/module-29-728967.png');
	color: #b2d5a1;
}
.highlight2-gradient-50 {
	background: #728967 url('/share/gradients/module-50-728967.png');
	color: #b2d5a1;
}
.highlight2-light {
	background: none !important;
	background-color: #e9ede8 !important; 
	color: black !important;
}
.highlight2-border { border: 1px solid #728967 !important; }
.highlight2-light-border { border: 1px solid #95a68d !important; }
.highlight2-dark-border { border: 1px solid #5b6d52 !important; }

.highlight1 {
    background-color: #e6e6e6;
    color: #000000;
}
.highlight1 A {
    color: #728967;
}
.highlight1-gradient-22 {
	background: #e6e6e6 url('/share/gradients/module-22-e6e6e6.png');
	color: #000000;
}
.highlight1-gradient-29 {
	background: #e6e6e6 url('/share/gradients/module-29-e6e6e6.png');
	color: #000000;
}
.highlight1-gradient-50 {
	background: #e6e6e6 url('/share/gradients/module-50-e6e6e6.png');
	color: #000000;
}


.etable TH {
    padding: 6px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background: #728967 url('/mod/dynimg/img.php?type_id=100&bg=728967&h=50&w=1');
    color: #b2d5a1;
}
.etable TH A {
	color: #ebebeb;
}

.etable TD {
	background-color: #ececec;
	color: #000000;
    padding: 6px;
}
.etable TD A {
	color: #728967;
}
.etable TD A:visited {
	color: #94ab89;
}
.odd TD {
	background-color: #e0e0e0;	
}

.etable {
	border: 2px solid #728967;
}

	
